print
quoted_printable_decode
String Functions
PHP Manual

# printf

Output a formatted string

### Description

int printf ( string `$format` [, mixed `$args` [, mixed `$...` ]] )

Produces output according to `format`.

### Parameters

`format`

  See sprintf for a description of `format`.

`args`

`...`

### Return Values

Returns the length of the outputted string.

### See Also

- print
- sprintf
- vprintf
- sscanf
- fscanf
- flush